<!DOCTYPE html>

<html>
    <title> FUNCIÓN SENO Y COSENO </title>
<head>
    <script src="programa.js"></script>
    <link rel="stylesheet" href="estilo.css">
    <meta charset="utf-8">
</head>

<body>
    <canvas id="miLienzo"></canvas>
    <div>
    <input type="button" value="BOTÓN SENO" id="botonSeno" onclick="botonSeno(1)">
    <input type="button" value="BOTÓN COSENO" id="botonCoseno" onclick="botonCoseno(1)">
    </div>
    <script>
        inicializar();
    </script>
</body>

</html>
